<?xml version="1.0" encoding="UTF-8"?>
<jaxb:bindings 
xmlns:xs="http://www.w3.org/2001/XMLSchema" 
schemaLocation="../../def/r1_2_0/omds3ServiceTypes.xsd"
xmlns:jaxb="http://java.sun.com/xml/ns/jaxb" version="1.0">

<!-- namespace urn:omds3ServiceTypes-1-1-0 -->

   <jaxb:schemaBindings>
      <jaxb:package name="at.vvo.omds.types.omds3Types.r1_2_0.servicetypes"/>
   </jaxb:schemaBindings>
</jaxb:bindings>
